General discussion on installation and configuration of SOGo

Text archives Help


Re: [SOGo] SOGo repos for Ubuntu Trusty 14.04


Chronological Thread 
  • From: Helge Hess < >
  • To:
  • Subject: Re: [SOGo] SOGo repos for Ubuntu Trusty 14.04
  • Date: Sat, 31 May 2014 16:29:14 +0200

On May 31, 2014, at 3:50 PM, Steve Ankeny
< >
wrote:
> Better question: Do we still need 'openchange' if we use 'sogo-activesync?'

Only if you want to support Outlook clients older than Outlook 2013 (Outlook
2013 is the first version to support ActiveSync).

hh




Archive powered by MHonArc 2.6.18.

Top of page